/*css свойства для всех страниц кроме главных*/

body h2, .h2_title{
	font-size: 20px;
}

body h1{
    color: #000000;
    font-family: Roboto Slab;
    font-size: 24px;
    padding-bottom: 35px;
}

.date {
	color: #a1a1a1;
	font-size: 11px;
	margin-bottom: 20px;
}

/*Меню*/
#menu_row #main_menu {
	height: 113px;
}

#menu_row #main_menu li{
    background: none repeat scroll 0 0 #F23028;
    float: left;
    height: 89px;
    margin-top: 12px;
    position: relative;
    text-align: center;
    width: 20%;
}

#menu_row #main_menu li:hover{
        background: none repeat scroll 0 0 #167aa4;
	height: 113px;
	margin-top: 0px;
}

#menu_row #main_menu li a{
        color: #FFFFFF;
        display: block;
        font-family: Roboto Slab;
        font-size: 14px;
        font-weight: bold;
        height: 39px;
        padding: 35px 10px 27px;
        text-decoration: none;
        position: relative;
}

#menu_row #main_menu li.munu_5 a{
	padding: 25px 10px 37px;
}

#menu_row #main_menu li a:hover{
	padding-top: 47px;
}

#menu_row #main_menu li.munu_5 a:hover{
	padding-top: 37px;
}



/*Положение колонок*/

.main_content {
	width: 71%;
	float: left;
}

.aside {
	width: 23%;
	float: left;
	margin-left: 6%;
}

#footer {
margin-top: 40px;
border-top: 1px solid #c8c8c8;
padding-top: 40px;
}

/*Хлебные крошки*/

.B_crumbBox {
    color: #666666;
    display: block;
    padding: 10px 0 35px;
}

.B_crumbBox .B_firstCrumb {
    margin-right: 5px;
}

.B_crumbBox .B_lastCrumb {
    margin: 0 5px;
}

/*Комментарии*/

.Comments_block {
	margin: 30px 0 20px;
	padding: 40px 0 20px;
	border-top: 1px dotted #d0d0d0;
}

.comment_form {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px dotted #d0d0d0;
}

.Comments_block .comment{
	margin-top: 45px;
}

.Comments_block .content_com {
	font-style: italic;
	margin-bottom: 15px;
}

.Comments_block  .name_autor {
	color: #a1a1a1;
	font-size: 11px;
}

.Comments_block  textarea[name="content"] {
    width: 97%;
	width: calc(100% - 15px);
	border-color: #e9e9e9;
	padding: 7px;
	font-size: 13px;
    font-family: inherit;
	margin: 12px 0;
}

.Comments_block  input {
    background: none;
	-moz-border-image: none;
	-webkit-border-image: none;
	-o-border-image: none;
	border-image: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	
	padding: 7px;
	width: 46.5%;
	border: 1px solid #e9e9e9;
}

.Comments_block  input[name="name"] {
	float: left;
}

.Comments_block  input[name="email"] {
	float: right;
}

.Comments_block  input[name="submit"] {
	border: none;
	background-image: url("../img/submit_red.png");
	background-color: #EC1D18;
	height: 35px;
	width: 155px;
	-moz-border-image: none;
	-webkit-border-image: none;
	border-image: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #ffffff;
	cursor: pointer;
	font-family: Roboto Slab;
}

/*Таблицы*/

.main_content table th, .main_content_full table th {
    background-color: #E1E5EB;
    color: #145873;
    font-size: 12px;
    font-weight: bold;
    padding: 15px 10px;
    text-align: left;
}

.main_content table td, .main_content_full table td {
    font-size: 14px;
    padding: 15px 10px;
    text-align: left;
}

.main_content table tbody tr, .main_content_full table tbody tr {
    border-right: 2px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-bottom: 1px dotted #E3E3E3;
}

.main_content table tr.SumTr, .main_content_full table tr.SumTr {
    font-weight: bold;
}


/*Стили пагинации*/


#paginator {
    font-size: 14px;
    margin: 40px 0 5px;
}

#paginator > a {
    border: 1px solid #1C81AA;
    margin: 0 3px;
    padding: 5px;
}

#paginator > a:hover {
    text-decoration: none;
}

#paginator > .active {
    border: 1px solid #1C81AA;
    margin: 0 3px;
    padding: 5px;
    background: none repeat scroll 0 0 #167AA4;
    color: #FFFFFF;
}



/*Адаптивная верстка*/

.show1024 {
	display: none !important;
}
/********************/
